@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
body.rexel {
  --title-font: "Roboto", sans-serif;
  font-family: var(--title-font);
  --bg-color: #F9F9F9;
  background-image: none !important;
  --header-bg-color: var(--second-color);
  --header-shadow: none;
  --top-border:0px;
  --footer-bg-color: var(--main-color);
  --bottom-border: 8px;
  --header-width:100%;
}
body.rexel .pageLogin #mainHeader {
  display: none;
}
body.rexel .pageLogin .contentWrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: normal;
}
body.rexel .pageLogin .contentWrapper #mainWrapper {
  display: none;
}
body.rexel .pageLogin .contentWrapper .card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: none;
  border: 0px;
}
body.rexel .pageLogin .contentWrapper .card h3 {
  font-size: 30px;
  font-weight: bolder;
}
body.rexel .pageLogin .contentWrapper .card .mainCol {
  width: 100%;
}
body.rexel #mainHeaderWidgets .widgetBasket .button {
  background: var(--flash-color2);
  color: var(--main-color);
}
body.rexel #mainHeaderWidgets .widgetBasket .button .icon {
  color: #fff;
}
body.rexel #mainHeaderWidgets .widgetBasket .button .pin {
  display: none;
}
body.rexel #mainHeaderWidgets .widgetAccount .button {
  background: none;
  border: 2px #fff solid;
  color: #fff;
}
body.rexel #mainHeaderWidgets .widgetAccount .button .icon {
  color: var(--flash-color2);
}
body.rexel #mainHeaderWidgets .widgetAccount .button .pin {
  display: none;
}
body.rexel #mainHeaderWidgets .widgetWishlist .button {
  padding: 10px;
  margin: 10px;
  border: 2px #fff solid;
}
body.rexel #mainHeaderWidgets .widgetWishlist .button .icon {
  color: var(--flash-color2);
  font-size: var(--secondary-button-icon-size);
}
body.rexel #mainSection #mainColumn {
  grid-column: 1/span 12;
}
body.rexel #mainColumn .widget.widgetTitle {
  padding: 0px;
  margin-bottom: 20px;
}
body.rexel #mainColumn .widget.widgetTitle h2.suptitle {
  display: inline-block;
  padding: 3px 10px;
  background: var(--flash-color);
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
}
body.rexel #mainColumn .widget.widgetTitle h1.title {
  font-weight: bold;
  font-size: 24px;
  color: var(--second-color);
}
body.rexel #mainFooter {
  background-color: var(--footer-bg-color);
}

/*  ajout btn Voir tous mes comptes  */
button.button.countsButton {
  background: none !important;
  border: 2px #fff solid !important;
  color: #fff;
}

.icon-sort {
  color: var(--flash-color2) !important;
}

span.icon.icon-circle2, span.icon-arrow-right {
  color: var(--flash-color);
  font-size: 0.5rem !important;
}

.nameListBeneficiaire {
  color: var(--footer-bg-color);
  font-size: 0.85rem;
}

@media only screen and (max-width: 768px) {
  body.rexel .pageLogin .contentWrapper {
    grid-template-columns: 1fr;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/sass/templates/rexel.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAQ;AAER;EACC;EACA;EAEA;EACA;EAEA;EACA;EACA;EAEA;EACA;EAEA;;AAKC;EACC;;AAED;EACC;EACA;EACA;;AAEA;EACC;;AAGD;EACC;EACA;EAEA;EACA;EAEA;EACA;;AAEA;EACC;EACA;;AAGD;EACC;;AASF;EACC;EACA;;AAEA;EACC;;AAED;EACC;;AAMF;EACC;EACA;EAEA;;AAEA;EACC;;AAED;EACC;;AAMF;EACC;EACA;EAEA;;AAEA;EACC;EACA;;AAQH;EACC;;AAKD;EACC;EACA;;AAEA;EACC;EACA;EACA;EAEA;EACA;EACA;;AAED;EACC;EACA;EACA;;AAKH;EACC;;;AAKF;AACA;EACC;EACG;EACA;;;AAEJ;EACC;;;AAED;EACI;EACA;;;AAEJ;EACI;EACH;;;AAID;EAIG;IACC%22,%22file%22:%22rexel.output.css%22%7D */
